<!DOCTYPE html>

<html>
<head>
<title>AO</title>
<link rel="icon" type="image/jpg" href="/favicon.ico" sizes="16x16"/>
</head>
<body>

<p>Welcome to the Anarchist Operations homepage!</p>
<p>Contents:</p>
<ul>
<li><a href="https://anarchistoperations.blogspot.com">blog</a></li>
<li><a href="https://gitlab.com/leo.calder.knight/anarchistoperations">gitlab</a></li>
<li><a href="https://anarchistoperations.nz/signala">signal a</a></li>
<li><a href="https://anarchistoperations.nz/signalb">signal b</a></li>
</ul>

</body>
</html>
